/* 
  DSDNewDocAssistantAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 18/04/15.
  Copyright (c) 2015 invers Software. All rights reserved.
*/

"ChooseDocumentLayoutTitle" = "Choose a Document Layout:";
"ChooseTemplateCategoryTitle" = "Choose a Template Category:";

"TemplatesAllTitle" = "All";
"TemplatesUncategorizedTitle" = "Uncategorized";

"DeleteTemplateCategory" = "Are you sure you want to delete the template category “%@”?";
"DeleteTemplate" = "Are you sure you want to delete the template “%@”?";